<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ecs_category`;");
E_C("CREATE TABLE `ecs_category` (
  `cat_id` smallint(5) unsigned NOT NULL auto_increment,
  `cat_name` varchar(90) NOT NULL default '',
  `keywords` varchar(255) NOT NULL default '',
  `cat_desc` varchar(255) NOT NULL default '',
  `parent_id` smallint(5) unsigned NOT NULL default '0',
  `sort_order` tinyint(1) unsigned NOT NULL default '50',
  `template_file` varchar(50) NOT NULL default '',
  `measure_unit` varchar(15) NOT NULL default '',
  `show_in_nav` tinyint(1) NOT NULL default '0',
  `style` varchar(150) NOT NULL,
  `is_show` tinyint(1) unsigned NOT NULL default '1',
  `grade` tinyint(4) NOT NULL default '0',
  `filter_attr` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8");
E_D("replace into `ecs_category` values('1','手机类型','','','0','50','','','0','','1','5','172,185,178');");
E_D("replace into `ecs_category` values('2','CDMA手机','','','1','50','','','0','','1','0','6');");
E_D("replace into `ecs_category` values('3','GSM手机','','','1','50','','台','0','','1','4','185,189,173,178');");
E_D("replace into `ecs_category` values('4','3G手机','','','1','50','','','0','','1','0','28');");
E_D("replace into `ecs_category` values('5','双模手机','','','1','50','','','0','','1','5','18');");
E_D("replace into `ecs_category` values('6','手机配件','','','0','50','','','1','','1','0','0');");
E_D("replace into `ecs_category` values('7','充电器','','','6','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('8','耳机','','','6','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('9','电池','','','6','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('11','读卡器和内存卡','','','6','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('12','充值卡','','','0','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('13','小灵通/固话充值卡','','','12','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('14','移动手机充值卡','','','12','50','','','0','','1','0','0');");
E_D("replace into `ecs_category` values('15','联通手机充值卡','','','12','50','','','0','','1','0','0');");

require("../../inc/footer.php");
?>